/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "სახელი";
"lastModifiedColumnHeaderTitle" = "ბოლო ცვლილება";
"sizeColumnHeaderTitle" = "ზომა";
"newFolderButtonText" = "ახალი საქაღალდე";
"deleteButtonText" = "წაშლა";
"copyStatusWindowTitle" = "კოპირება";
"cancelButton" = "გაუქმება";
"cancelingLabel" = "უქმდება";
"preparingToCopyLabel" = "მზადდება „%@“-ში კოპირებისთვის";
"copyingMultipleItemsLabel" = "%1$d ერთეული კოპირდება „%2$@“-ში";
"copyingSingleItemLabel" = "„%1$@“-ის კოპირდება „%2$@“-ში";
"timeRemainingUnknown" = "მიმდინარეობს დარჩენილი დროის დადგენა…";
"timeRemainingLessThan5Seconds" = "დარჩენილია 5 წამზე ნაკლები";
"timeRemainingLessThan15Seconds" = "დარჩენილია 15 წამზე ნაკლები";
"timeRemainingLessThan30Seconds" = "დარჩენილია 30 წამზე ნაკლები";
"timeRemaining1Minute" = "დარჩენილია დაახლოებით 1 წუთი";
"timeRemainingMinutes" = "დარჩენილია დაახლოებით %1$d წუთი";
"timeRemaining1Hour" = "დარჩენილია დაახლოებით 1 საათი";
"timeRemainingHours" = "დარჩენილია დაახლოებით %1$d საათი";
"bottomProgressStringFormat" = "%1$@ / %2$@-დან — %3$@";
"folderDefaultName" = "უსახელო საქაღალდე";
"bottomStatusFilesSelected" = "არჩეულია %1$d %2$d-დან, ხელმისაწვდომია %3$@";
"bottomStatusNoSelectionSingleItem" = "1 ერთეული, ხელმისაწვდომია %1$@";
"bottomStatusNoSelectionMultipleItems" = "%1$d ერთეული, ხელმისაწვდომია %2$@";
"errorDeletingTitle" = "წაშლისას მოხდა შეცდომა";
"errorDeletingDescription" = "ფაილი ან საქაღალდე სახელად „%@“ ვერ წაიშალა";
"errorCreateFolderTitle" = "საქაღალდის შექმნა ვერ მოხერხდა";
"errorConnectToDeviceTitle" = "მოწყობილობასთან დაკავშირება ვერ მოხერხდა";
"errorCommunicatingWithDeviceTitle" = "მოწყობილობასთან დაკავშირება ვერ მოხერხდა";
"errorUnlockDeviceTitle" = "მოწყობილობის მეხსიერებაზე წვდომა ვერ ხერხდება";
"errorRenameFolderTitle" = "საქაღალდის გადარქმევა ვერ მოხერხდა";
"errorRenameFileTitle" = "ფაილის გადარქმევა ვერ მოხერხდა";
"errorCopyingFileTitle" = "ფაილის კოპირება ვერ მოხერხდა";
"errorReplacingFileTitle" = "ფაილის ჩანაცვლება ვერ მოხერხდა";
"errorCopyingFileDescription" = "ფაილი „%@“ ვერ დაკოპირდა";
"errorCannotOpenFileTitle" = "Android File Transfer ფაილებს ვერ ხსნის";
"errorCannotOpenFileDescription" = "ფაილის გასახსნელად, პირველ რიგში, გადაიტანეთ ის თქვენს კომპიუტერში.";
"errorCannotOpenMultipleTitle" = "Android File Transfer რამდენიმე ერთეულს ერთად ვერ ხსნის";
"errorCannotOpenNoneTitle" = "გასახსნელი ერთეული არ არის მონიშნული";
"errorCannotOpenBadSelectionDescription" = "აირჩიეთ ერთი ერთეული და ცადეთ ხელახლა.";
"errorSuccessDescription" = "შეცდომის გარეშე";
"errorPathNotFoundDescription" = "ამ სახელის მქონე ერთეულები არ არსებობს";
"errorDeviceNotInitializedDescription" = "მოწყობილობა არ არის ინიცირებული. ცადეთ მოწყობილობის ხელახლა დაკავშირება ან გადატვირთვა";
"errorPathAlreadyExistsDescription" = "ამ სახელის მქონე ფაილი ან საქაღალდე უკვე არსებობს";
"errorInvalidStorageDescription" = "არჩეული მეხსიერება ვერ მოიძებნა.";
"errorGenericDescription" = "ცადეთ მოწყობილობის ხელახლა დაკავშირება ან გადატვირთვა";
"errorUnlockDescription" = "დარწმუნდით, რომ თქვენი მოწყობილობა განბლოკილია და არჩეულია „ფაილების გადატანის“ ან „MTP“ რეჟიმი.";
"warningFileExistsMessage" = "ერთეული სახელად „%@“ უკვე არსებობს ამ საქაღალდეში.";
"warningFileExistsInformative" = "გსურთ, ჩაანაცვლოთ არსებული ერთეული კოპირებული ერთეულით?";
"warningFileExistsReplace" = "ჩანაცვლება";
"warningFileExistsSkip" = "გამოტოვება";
"warningFileExistsReplaceAll" = "ყველას ჩანაცვლება";
"deleteWarningTitle" = "ნამდვილად გსურთ არჩეული ერთეულების სამუდამოდ წაშლა?";
"noUndoWarningInformative" = "ამ მოქმედებას ვერ გააუქმებთ";
"menuAbout" = "Android File Transfer-ის შესახებ";
"menuServices" = "სერვისები";
"menuHide" = "Android File Transfer-ის დამალვა";
"menuHideOthers" = "სხვა აპლიკაციების დამალვა";
"menuShowAll" = "ყველას ჩვენება";
"menuQuit" = "Android File Transfer-იდან გასვლა";
"menuFile" = "ფაილი";
"menuNewFolder" = "ახალი საქაღალდე";
"menuCloseWindow" = "ფანჯრის დახურვა";
"menuDelete" = "წაშლა";
"menuGo" = "გადასვლა";
"menuBack" = "უკან";
"menuForward" = "წინ";
"menuEnclosing" = "შემცველი საქაღალდე";
"menuOpenFolder" = "საქაღალდის გახსნა";
"menuWindow" = "ფანჯარა";
"menuMinimize" = "ჩაკეცვა";
"menuZoom" = "მასშტაბირება";
"menuBringAllToFront" = "ყველაფრის წინა პლანზე გადმოტანა";
"menuHelp" = "დახმარება";
"menuHelpItem" = "Android File Transfer-თან დაკავშირებული დახმარება";
"welcomeTitleText" = "მოგესალმებათ Android File Transfer";
"welcomeBodyText" = "დააკავშირეთ თქვენი Mac თქვენს Android-მოწყობილობას USB კაბელის მეშვეობით. შემდეგ ჩავლებით გადაიტანეთ ერთეულები Android File Transfer-ისა და Finder-ის ფანჯრებს შორის. დამატებითი ინფორმაციისთვის აირჩიეთ: დახმარება > Android File Transfer-თან დაკავშირებული დახმარება.\n\nAndroid File Transfer-ის მიერ მხარდაჭერილია Android 3.0 და უფრო ახალი ვერსიები.";
"welcomeDoneButtonLabel" = "დაწყება";
"noDevicesTitle" = "Android-მოწყობილობა ვერ მოიძებნა";
"noDevicesInformative" = "დასაწყებად დააკავშირეთ თქვენი Android-მოწყობილობა USB კაბელის მეშვეობით.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f ბაიტი";
"fileSizeKb" = "%.0f კბაიტი";
"fileSizeMb" = "%.1f მბაიტი";
"fileSizeGb" = "%.2f გბაიტი";
"fileSizeTb" = "%.3f ტბაიტი";
"fileSizePb" = "%.3f პბაიტი";
